SolrQuery::addHighlightField
SolrQuery::addMltQueryField
SolrQuery
PHP Manual

# SolrQuery::addMltField

(PECL solr >= 0.9.2)

SolrQuery::addMltField — Spécifie un champ à utiliser pour les similitudes

### Description

public SolrQuery SolrQuery::addMltField ( string `$field` )

Lie un mlt.fl. Il spécifie qu'un champ doit être utilisé pour les similitudes.

### Liste de paramètres

`field`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::addHighlightField
SolrQuery::addMltQueryField
SolrQuery
PHP Manual